# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Free Software Foundation, Inc.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2006-03-29 04:03+0200\n"
"PO-Revision-Date: 2003-09-27 09:44+0200\n"
"Last-Translator: Stefan Asserhäll <stefan.asserhall@comhem.se>\n"
"Language-Team: Svenska <sv@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.9.6\n"

#: scan.cpp:41
msgid "&Scan Image..."
msgstr "Lä&s in bild..."

#: scan.cpp:63
msgid "No scan-service available"
msgstr "Ingen bildläsartjänst tillgänglig"

#: scan.cpp:64
msgid "Scanner Plugin"
msgstr "Bildläsarinsticksprogram"

#~ msgid "Tools"
#~ msgstr "Verktyg"

#~ msgid ""
#~ "_: NAME OF TRANSLATORS\n"
#~ "Your names"
#~ msgstr "Stefan Asserhäll"

#~ msgid ""
#~ "_: EMAIL OF TRANSLATORS\n"
#~ "Your emails"
#~ msgstr "stefan.asserhall@comhem.se"

#~ msgid "KOffice"
#~ msgstr "Koffice"
